Debian Bug report logs - #648576
ITP: ruby-notify -- desktop notification on cross platforms

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Youhei SASAKI <uwabami@gfd-dennou.org>

Date: Sun, 13 Nov 2011 05:48:01 UTC

Owned by: Youhei SASAKI <uwabami@gfd-dennou.org>

Severity: wishlist

Fixed in version ruby-notify/0.5.2-1

Done: Youhei SASAKI <uwabami@gfd-dennou.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, uwabami@gfd-dennou.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#648576; Package wnpp. (Sun, 13 Nov 2011 05:48:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Youhei SASAKI <uwabami@gfd-dennou.org>:
New Bug report received and forwarded. Copy sent to uwabami@gfd-dennou.org, debian-devel@lists.debian.org, wnpp@debian.org. (Sun, 13 Nov 2011 05:48:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Youhei SASAKI <uwabami@gfd-dennou.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: ruby-notify -- desktop notification on cross platforms
Date: Sun, 13 Nov 2011 14:45:31 +0900
Package: wnpp
Owner: Youhei SASAKI <uwabami@gfd-dennou.org>
Severity: wishlist

* Package name    : ruby-notify
  Version         : 0.3.0
  Upstream Author : jugyo <jugyo%40gmail.com>
* URL or Web page : https://github.com/jugyo/notify
* License         : MIT
  Description     : desktop notification on cross platforms

The ruby-notify provides desktop notification function on cross
platforms.
.
In Debian, the "notify" command execute "notify-send".

---
Youhei SASAKI <uwabami@gfd-dennou.org>
              <uwabami@debian.or.jp>
GPG fingerprint:
  4096/RSA: 66A4 EA70 4FE2 4055 8D6A C2E6 9394 F354 891D 7E07




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Youhei SASAKI <uwabami@gfd-dennou.org>:
Bug#648576; Package wnpp. (Mon, 27 May 2013 14:17:54 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Youhei SASAKI <uwabami@gfd-dennou.org>. (Mon, 27 May 2013 14:17:54 GMT) Full text and rfc822 format available.

Message #10 received at 648576@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 648576@bugs.debian.org
Cc: control@bugs.debian.org
Subject: ruby-notify: changing back from ITP to RFP
Date: Mon, 27 May 2013 15:24:26 +0200
retitle 648576 RFP: ruby-notify -- desktop notification on cross platforms
noowner 648576
tag 648576 - pending
thanks

Hi,

This is an automatic email to change the status of ruby-notify back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting ruby-notify, please send a mail to
<control@bugs.debian.org> with:

 retitle 648576 ITP: ruby-notify -- desktop notification on cross platforms
 owner 648576 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <648576@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: ruby-notify -- desktop notification on cross platforms' from 'ITP: ruby-notify -- desktop notification on cross platforms' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:37:25 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Youhei SASAKI <uwabami@gfd-dennou.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:37:25 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: ruby-notify -- desktop notification on cross platforms' from 'RFP: ruby-notify -- desktop notification on cross platforms' Request was from Youhei SASAKI <uwabami@gfd-dennou.org> to control@bugs.debian.org. (Wed, 19 Jun 2013 09:36:13 GMT) Full text and rfc822 format available.

Owner recorded as Youhei SASAKI <uwabami@gfd-dennou.org>. Request was from Youhei SASAKI <uwabami@gfd-dennou.org> to control@bugs.debian.org. (Wed, 19 Jun 2013 09:36:14 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 19 Jun 2013 20:06:04 GMT) Full text and rfc822 format available.

Reply sent to Youhei SASAKI <uwabami@gfd-dennou.org>:
You have taken responsibility. (Wed, 07 Aug 2013 23:03:21 GMT) Full text and rfc822 format available.

Notification sent to Youhei SASAKI <uwabami@gfd-dennou.org>:
Bug acknowledged by developer. (Wed, 07 Aug 2013 23:03:21 GMT) Full text and rfc822 format available.

Message #25 received at 648576-close@bugs.debian.org (full text, mbox):

From: Youhei SASAKI <uwabami@gfd-dennou.org>
To: 648576-close@bugs.debian.org
Subject: Bug#648576: fixed in ruby-notify 0.5.2-1
Date: Wed, 07 Aug 2013 23:00:11 +0000
Source: ruby-notify
Source-Version: 0.5.2-1

We believe that the bug you reported is fixed in the latest version of
ruby-notify, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 648576@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Youhei SASAKI <uwabami@gfd-dennou.org> (supplier of updated ruby-notify package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 19 Jun 2013 20:06:57 +0900
Source: ruby-notify
Binary: ruby-notify
Architecture: source all
Version: 0.5.2-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Youhei SASAKI <uwabami@gfd-dennou.org>
Description: 
 ruby-notify - Desktop notification command on cross platform
Closes: 648576
Changes: 
 ruby-notify (0.5.2-1) unstable; urgency=low
 .
   [ Youhei SASAKI ]
   * Initial release (Closes: 648576)
 .
   [ C├ędric Boutillier ]
   * debian/control: remove obsolete DM-Upload-Allowed flag
   * use canonical URI in Vcs-* fields
   * debian/copyright: use DEP5 copyright-format/1.0
     official URL for Format field
Checksums-Sha1: 
 016905b7aae04984650b46ef0604e489ae8fb29a 2024 ruby-notify_0.5.2-1.dsc
 44f253069565e25e2005cfd31f791ce31494b504 4045 ruby-notify_0.5.2.orig.tar.gz
 0f756e9208377ad9ffd474cd9445ea6933172be5 2533 ruby-notify_0.5.2-1.debian.tar.gz
 ffd7dc4423ddfa50d487db233892ace5fac5fb2f 5538 ruby-notify_0.5.2-1_all.deb
Checksums-Sha256: 
 080c5b1b0e132b30fe67e44afeb85def6f5d2be8cf90d445230e1ab5f3c14beb 2024 ruby-notify_0.5.2-1.dsc
 c216a3841a019dbf41ff0218bb679ef075bade34de16ba88285d457a350039ff 4045 ruby-notify_0.5.2.orig.tar.gz
 d80dcfa34eec82978a8d6840e2f5c682a052348101581485190f062c35454de9 2533 ruby-notify_0.5.2-1.debian.tar.gz
 20e593f7994df010569d1b306153e8fee53afbf0b6752e77805c63bc004c23a3 5538 ruby-notify_0.5.2-1_all.deb
Files: 
 3f0b082d382c275b0f2bc336e8c0f062 2024 ruby optional ruby-notify_0.5.2-1.dsc
 4c238061793b8c5f00f766af979fbf1c 4045 ruby optional ruby-notify_0.5.2.orig.tar.gz
 9aa4e4203cd179ae57fa1758c20b19dc 2533 ruby optional ruby-notify_0.5.2-1.debian.tar.gz
 c25a2d04bab448fe33080d20730ee583 5538 ruby optional ruby-notify_0.5.2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRwZ7RAAoJEHg5YZ3UOWaOvVgP/0tl1Kk3hU2FGMq8bFchDMqe
ZCBo8G4p6/zR2z7BRuBQP81FBQU7T/nEuwL782epXA6niTubdwmCqGnk3W53lJIZ
pFmy8eUr8A2nbQswAWuORNjCIjdHkzeoUgRurY0DQqwmvFrllb0BOtMoX2hxOSko
HDfphhEYJEx0oHA4UIPEaEnclV09vK1zj0GT/+PnS3oCFvv5akPSZILm7NB3Ky1p
RH8KWatCkI7Paa9nPNefhklUkFkm2D7JryWD3Iz/9nNkyL3+QKGer2Cb+yOg0cmJ
4MK0Tbc3NNoakkMUxeI9wmJCRlQy6hFHIN0MdqhSV8RxEPgpgXOZveY8GjffCZGl
pUSiy5mZd0MgabBZU/gkDUdHf529EB7587Ke2IW1R8uB1dJX+Z1BjcQsp8wYjUc1
LWT8e1Z526rGHpXLcYYlzWYHaSPm2PgKeCq92SiOMqJMhqzn7BiVJdJG4DUeSB24
qpsjOXOue4BF+uohAtXKmj5i+gLNEJ5agsf8IAocRRYYEzYYGc344kvFsGH3Sjpq
ErL51NKpBnZ9nmGQZLvdJRN9ek2Ak7ReIvLh6TumZ8qSjYPnpSAZZgH4eCyAKtcN
5Aq0iqIU0XzgwJb7r1Rnc31g6eCJ036qzIDldLPjNFEVZfdecoVjH3Zfwivpep3U
yEp3eRsLyJUFYwKQhQyP
=f1u+
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 05 Sep 2013 07:34:59 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 21:37:17 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.